@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/9935877a-41bb-46a8-9bdf-6e9f160cc976.woff") format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/2ff67bca-d510-4728-ab2f-f2180239c3af.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/60c31249-4b5b-4575-97b9-6979d40565d5.woff") format("woff");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/521951f2-facb-4868-9b72-1c5869326994.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/6dea9fb1-5754-4922-857f-ee78b610c82b.woff") format("woff");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/3f5053f7-0ef5-46d0-92c2-8253f0ab6085.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/de3dc50d-545b-4d9a-a9bd-8f9bafc73df9.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/04c579de-2418-4692-bf3b-bc6d17b11596.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/1aaafe4e-5876-4f15-89b3-655a8b46e5c5.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Austera Text";
    src: url("https://onecdn.io/uploaded-font-storage/6ee52985-7baa-46b4-ac6a-6e9f32173588/6ea68487-b16e-46bd-abc7-001324a47d7d.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
